lastAccountName: BeCeJIyH4uK
timestamps:
  login: 1551523292337
  logout: 1551523346211
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.5
  y: 77.0
  z: 1289.5
  yaw: -46.772186
  pitch: 7.9363317
